
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36414.22 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EscapeFromTarkovCheat", "EscapeFromTarkovCheat\EscapeFromTarkovCheat.csproj", "{C1C426A1-EFC3-4C83-972C-ECA557571328}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "stupid.solutions", "stoopid.raw\stupid.solutions.csproj", "{110FDB00-FE8A-FE52-3071-717628A366E4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C1C426A1-EFC3-4C83-972C-ECA557571328}.Debug|Any CPU.ActiveCfg = Debug|x64
		{C1C426A1-EFC3-4C83-972C-ECA557571328}.Debug|Any CPU.Build.0 = Debug|x64
		{C1C426A1-EFC3-4C83-972C-ECA557571328}.Debug|x64.ActiveCfg = Debug|x64
		{C1C426A1-EFC3-4C83-972C-ECA557571328}.Debug|x64.Build.0 = Debug|x64
		{C1C426A1-EFC3-4C83-972C-ECA557571328}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C1C426A1-EFC3-4C83-972C-ECA557571328}.Release|Any CPU.Build.0 = Release|Any CPU
		{C1C426A1-EFC3-4C83-972C-ECA557571328}.Release|x64.ActiveCfg = Release|x64
		{C1C426A1-EFC3-4C83-972C-ECA557571328}.Release|x64.Build.0 = Release|x64
		{110FDB00-FE8A-FE52-3071-717628A366E4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{110FDB00-FE8A-FE52-3071-717628A366E4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{110FDB00-FE8A-FE52-3071-717628A366E4}.Debug|x64.ActiveCfg = Debug|Any CPU
		{110FDB00-FE8A-FE52-3071-717628A366E4}.Debug|x64.Build.0 = Debug|Any CPU
		{110FDB00-FE8A-FE52-3071-717628A366E4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{110FDB00-FE8A-FE52-3071-717628A366E4}.Release|Any CPU.Build.0 = Release|Any CPU
		{110FDB00-FE8A-FE52-3071-717628A366E4}.Release|x64.ActiveCfg = Release|Any CPU
		{110FDB00-FE8A-FE52-3071-717628A366E4}.Release|x64.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CAD679E5-CE6D-4BA5-87D6-7B9A31569F44}
	EndGlobalSection
EndGlobal
